/* Hide scroll bar */
html.remodal-is-locked {
	overflow: hidden;
	-ms-touch-action: none;
	touch-action: none;
}
/* Anti FOUC */
.remodal, [data-remodal-id] {
	display: none;
}
/* Necessary styles of the overlay */
.remodal-overlay {
	position: fixed;
	z-index: 9999;
	top: -5000px;
	right: -5000px;
	bottom: -5000px;
	left: -5000px;
	display: none;
}
/* Necessary styles of the wrapper */
.remodal-wrapper {
	position: fixed;
	z-index: 10000;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	overflow: auto;
	text-align: center;
	-webkit-overflow-scrolling: touch;
}
.remodal-wrapper:after {
	display: inline-block;
	height: 100%;
	margin-left: -0.05em;
	content: "";
}
/* Fix iPad, iPhone glitches */
.remodal-overlay, .remodal-wrapper {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
/* Necessary styles of the modal dialog */
.remodal {
	position: relative;
	outline: none;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
.remodal h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 60px;
	font-weight: 400;
	line-height: 1.2;
	color: #03aaf3;
	padding: 0 0 20px 0;
}
.remodal h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height: 1.2;
	color: #003175;
	padding: 0 0 20px 0;
}
.remodal h2 span {
	display: block;
	font-size: 20px;
	color: #000000;
}
.remodal h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2;
	color: #03aaf3;
	padding: 0 0 20px 0;
	text-align: left;
}
.remodal section {
	text-align: left !important;
}
.remodal section .row {
	margin: 0 -15px;
}
.remodal section [class*="col"] {
	padding: 15px;
}
.remodal section label {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	color: #000000;
	display: block;
}
.remodal section label a {
	color: #03aaf3;
}
/*.remodal section label.text01 {
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4;
	color: #03aaf3;
}*/
.remodal section input[type="text"], .remodal section input[type="password"], .remodal section input[type="email"], .remodal section input[type="tel"], .remodal section select {
	margin: 0;
	padding: 15px;
	width: 100%;
	height: 62px;
	background-color: #fcfcfc;
	border: none;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.35);
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #000000;
}
.remodal section select {
	background: #fcfcfc url(../images/dd-arrow.png) no-repeat right;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.remodal section input[type="button"], .remodal section input[type="file"] {
	color: transparent;
}
.remodal section input[type="file"]::-webkit-file-upload-button {
 	visibility: hidden;
}
.remodal section input[type="file"]::before {
	content: 'Select some files' !important;
	display: inline-block;
	background: #e5198a url(../images/icon-upload.png) no-repeat left;
	margin: 0;
	padding: 15px 15px 15px 75px;
	width: auto;
	height: 62px;
	border: none;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.35);
	font-size: 20px;
	font-weight: 400;
	line-height: 32px;
	color: #FFFFFF;
	text-transform: uppercase;
	cursor: pointer;
}
.remodal section input[type="file"]:hover::before {
	border-color: black;
}
.remodal section input[type="file"]:active {
	outline: 0;
}
.remodal section input[type="file"]:active::before {
	background: #e5198a url(../images/icon-upload.png) no-repeat left;
}
.remodal section input[type="submit"] {
	margin: 0 auto;
	padding: 15px;
	width: 100%;
	max-width: 270px;
	height: 62px;
	display: block;
	background-color: #00326d;
	border: none;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.35);
	font-size: 20px;
	font-weight: 400;
	line-height: 32px;
	color: #FFFFFF;
	text-transform: uppercase;
	cursor: pointer;
}
.remodal section ::-webkit-input-placeholder {
	color:#070f18;
	opacity:1;
}
.remodal section ::-moz-placeholder {
	color:#070f18;
	opacity:1;
}
.remodal section :-ms-input-placeholder {
	color:#070f18;
	opacity:1;
}
.remodal section :-moz-placeholder {
	color:#070f18;
	opacity:1;
}
.remodal-is-initialized {
	/* Disable Anti-FOUC */
	display: inline-block;
}
/* Default theme styles for the background */
.remodal-bg.remodal-is-opening, .remodal-bg.remodal-is-opened {
	-webkit-filter: blur(3px);
	filter: blur(3px);
}
/* Default theme styles of the overlay */
.remodal-overlay {
	background: rgba(255, 255, 255, 1);
}
.remodal-overlay.remodal-is-opening, .remodal-overlay.remodal-is-closing {
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.remodal-overlay.remodal-is-opening {
	-webkit-animation-name: remodal-overlay-opening-keyframes;
	animation-name: remodal-overlay-opening-keyframes;
}
.remodal-overlay.remodal-is-closing {
	-webkit-animation-name: remodal-overlay-closing-keyframes;
	animation-name: remodal-overlay-closing-keyframes;
}
/* Default theme styles of the wrapper */
.remodal-wrapper {
	padding: 10px 10px 0;
}
/* Default theme styles of the modal dialog */
.remodal {
	box-sizing: border-box;
	width: 100%;
	padding: 35px 85px;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	color: #2b2e38;
	background: #ffffff url(../images/modal-bottom.jpg) repeat-x bottom;
	box-shadow: 0 0 15px rgba(0,0,0,0.35);
	border-top: 3px solid #003177;
	margin: 20px auto 30px auto;
}
.remodal.remodal-is-opening, .remodal.remodal-is-closing {
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.remodal.remodal-is-opening {
	-webkit-animation-name: remodal-opening-keyframes;
	animation-name: remodal-opening-keyframes;
}
.remodal.remodal-is-closing {
	-webkit-animation-name: remodal-closing-keyframes;
	animation-name: remodal-closing-keyframes;
}
/* Vertical align of the modal dialog */
.remodal, .remodal-wrapper:after {
	vertical-align: middle;
}
/* Close button */
.remodal-close {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	overflow: visible;
	width: 35px;
	height: 35px;
	margin: 0;
	padding: 0;
	cursor: pointer;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	text-decoration: none;
	color: #95979c;
	border: 0;
	outline: 0;
	background: transparent;
}
.remodal-close:hover, .remodal-close:focus {
	color: #2b2e38;
}
.remodal-close:before {
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
	font-size: 25px;
	line-height: 35px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 35px;
	content: "\00d7";
	text-align: center;
}
/* Dialog buttons */
.remodal-confirm, .remodal-cancel {
	font: inherit;
	display: inline-block;
	overflow: visible;
	min-width: 110px;
	margin: 0;
	padding: 12px 0;
	cursor: pointer;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border: 0;
	outline: 0;
}
.remodal-confirm {
	color: #fff;
	background: #81c784;
}
.remodal-confirm:hover, .remodal-confirm:focus {
	background: #66bb6a;
}
.remodal-cancel {
	color: #fff;
	background: #e57373;
}
.remodal-cancel:hover, .remodal-cancel:focus {
	background: #ef5350;
}
/* Remove inner padding and border in Firefox 4+ for the button tag. */
.remodal-confirm::-moz-focus-inner, .remodal-cancel::-moz-focus-inner, .remodal-close::-moz-focus-inner {
 padding: 0;
 border: 0;
}
/* Keyframes ========================================================================== */
@-webkit-keyframes remodal-opening-keyframes {
from {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	opacity: 0;
}
to {
	-webkit-transform: none;
	transform: none;
	opacity: 1;
	-webkit-filter: blur(0);
	filter: blur(0);
}
}
@keyframes remodal-opening-keyframes {
from {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	opacity: 0;
}
to {
	-webkit-transform: none;
	transform: none;
	opacity: 1;
	-webkit-filter: blur(0);
	filter: blur(0);
}
}
@-webkit-keyframes remodal-closing-keyframes {
from {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
to {
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
	opacity: 0;
	-webkit-filter: blur(0);
	filter: blur(0);
}
}
@keyframes remodal-closing-keyframes {
from {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
to {
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
	opacity: 0;
	-webkit-filter: blur(0);
	filter: blur(0);
}
}
@-webkit-keyframes remodal-overlay-opening-keyframes {
from {
 	opacity: 0;
}
to {
	opacity: 1;
}
}
@keyframes remodal-overlay-opening-keyframes {
from {
 	opacity: 0;
}
to {
	opacity: 1;
}
}
@-webkit-keyframes remodal-overlay-closing-keyframes {
from {
 	opacity: 1;
}
to {
	opacity: 0;
}
}
@keyframes remodal-overlay-closing-keyframes {
from {
 	opacity: 1;
}
to {
	opacity: 0;
}
}
/* Media queries ========================================================================== */
@media only screen and (min-width: 641px) {
.remodal {
	max-width: 940px;
}
.uploadresume {
	max-width: 1170px;
	padding: 35px 60px;
}
}
/* IE8 ========================================================================== */
.lt-ie9 .remodal-overlay {
	background: #2b2e38;
}
.lt-ie9 .remodal {
	width: 940px;
}
.remodal2, [data-remodal2-id] {
 	display: block;
}
/* Necessary styles of the overlay */
.remodal2-overlay {
	position: fixed;
	z-index: 9999;
	top: -5000px;
	right: -5000px;
	bottom: -5000px;
	left: -5000px;
	display: block;
}
/* Necessary styles of the wrapper */
.remodal2-wrapper {
	position: fixed;
	z-index: 10000;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	overflow: auto;
	text-align: center;
	-webkit-overflow-scrolling: touch;
}
.remodal2-wrapper:after {
	display: inline-block;
	height: 100%;
	margin-left: -0.05em;
	content: "";
}
/* Fix iPad, iPhone glitches */
.remodal2-overlay, .remodal2-wrapper {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
/* Necessary styles of the modal dialog */
.remodal2 {
	position: relative;
	outline: none;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
.remodal2 h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 60px;
	font-weight: 400;
	line-height: 1.2;
	color: #03aaf3;
	padding: 0 0 20px 0;
}
.remodal2 h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height: 1.2;
	color: #003175;
	padding: 0 0 20px 0;
}
.remodal2 h2 span {
	display: block;
	font-size: 20px;
	color: #000000;
}
.remodal2 h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2;
	color: #03aaf3;
	padding: 0 0 20px 0;
	text-align: left;
}
.remodal2 section {
	text-align: left !important;
}
.remodal2 section .row {
	margin: 0 -15px;
}
.remodal2 section [class*="col"] {
	padding: 15px;
}
.remodal2 section label {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	color: #000000;
	display: block;
}
.remodal2 section label a {
	color: #03aaf3;
}
.remodal2 section label.text01 {
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4;
	color: #03aaf3;
}
.remodal2 section input[type="text"], .remodal2 section input[type="password"], .remodal2 section input[type="email"], .remodal2 section input[type="tel"], .remodal2 section select {
	margin: 0;
	padding: 15px;
	width: 100%;
	height: 62px;
	background-color: #fcfcfc;
	border: none;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #000000;
}
.remodal2 section select {
	background: #fcfcfc url(../images/dd-arrow.png) no-repeat right;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.remodal2 section input[type="button"], .remodal2 section input[type="file"] {
	color: transparent;
}
.remodal2 section input[type="file"]::-webkit-file-upload-button {
 visibility: hidden;
}
.remodal2 section input[type="file"]::before {
	content: 'Select some files' !important;
	display: inline-block;
	background: #e5198a url(../images/icon-upload.png) no-repeat left;
	margin: 0;
	padding: 15px 15px 15px 75px;
	width: auto;
	height: 62px;
	border: none;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.35);
	font-size: 20px;
	font-weight: 400;
	line-height: 32px;
	color: #FFFFFF;
	text-transform: uppercase;
	cursor: pointer;
}
.remodal2 section input[type="file"]:hover::before {
	border-color: black;
}
.remodal2 section input[type="file"]:active {
	outline: 0;
}
.remodal2 section input[type="file"]:active::before {
	background: #e5198a url(../images/icon-upload.png) no-repeat left;
}
.remodal2 section input[type="submit"] {
	margin: 0 auto;
	padding: 15px;
	width: 100%;
	max-width: 270px;
	height: 62px;
	display: block;
	background-color: #00326d;
	border: none;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.35);
	font-size: 20px;
	font-weight: 400;
	line-height: 32px;
	color: #FFFFFF;
	text-transform: uppercase;
	cursor: pointer;
}
.remodal2 section ::-webkit-input-placeholder {
 color:#070f18;
 opacity:1;
}
.remodal2 section ::-moz-placeholder {
 color:#070f18;
 opacity:1;
}
.remodal2 section :-ms-input-placeholder {
 color:#070f18;
 opacity:1;
}
.remodal2 section :-moz-placeholder {
 color:#070f18;
 opacity:1;
}
.remodal2-is-initialized {
	/* Disable Anti-FOUC */
	display: inline-block;
}
/* Default theme styles for the background */
.remodal2-bg.remodal2-is-opening, .remodal2-bg.remodal2-is-opened {
	-webkit-filter: blur(3px);
	filter: blur(3px);
}
/* Default theme styles of the overlay */
.remodal2-overlay {
	background: rgba(255, 255, 255, 0.9);
}
.remodal2-overlay.remodal2-is-opening, .remodal2-overlay.remodal2-is-closing {
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.remodal2-overlay.remodal2-is-opening {
	-webkit-animation-name: remodal2-overlay-opening-keyframes;
	animation-name: remodal2-overlay-opening-keyframes;
}
.remodal2-overlay.remodal2-is-closing {
	-webkit-animation-name: remodal2-overlay-closing-keyframes;
	animation-name: remodal2-overlay-closing-keyframes;
}
/* Default theme styles of the wrapper */
.remodal2-wrapper {
	padding: 10px 10px 0;
}
/* Default theme styles of the modal dialog */
.remodal2 {
	box-sizing: border-box;
	width: 100%;
	padding: 35px 100px;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	color: #2b2e38;
	background: #ffffff url(../images/modal-bottom.jpg) repeat-x bottom;
	box-shadow: 0 0 15px rgba(0,0,0,0.35);
	border-top: 3px solid #003177;
	margin: 20px auto 30px auto;
}
.remodal2.remodal2-is-opening, .remodal2.remodal2-is-closing {
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.remodal2.remodal2-is-opening {
	-webkit-animation-name: remodal2-opening-keyframes;
	animation-name: remodal2-opening-keyframes;
}
.remodal2.remodal2-is-closing {
	-webkit-animation-name: remodal2-closing-keyframes;
	animation-name: remodal2-closing-keyframes;
}
/* Vertical align of the modal dialog */
.remodal2, .remodal2-wrapper:after {
	vertical-align: middle;
}
/* Close button */
.remodal2-close {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	overflow: visible;
	width: 35px;
	height: 35px;
	margin: 0;
	padding: 0;
	cursor: pointer;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	text-decoration: none;
	color: #95979c;
	border: 0;
	outline: 0;
	background: transparent;
}
.remodal2-close:hover, .remodal2-close:focus {
	color: #2b2e38;
}
.remodal2-close:before {
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
	font-size: 25px;
	line-height: 35px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 35px;
	content: "\00d7";
	text-align: center;
}
/* Dialog buttons */
.remodal2-confirm, .remodal2-cancel {
	font: inherit;
	display: inline-block;
	overflow: visible;
	min-width: 110px;
	margin: 0;
	padding: 12px 0;
	cursor: pointer;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border: 0;
	outline: 0;
}
.remodal2-confirm {
	color: #fff;
	background: #81c784;
}
.remodal2-confirm:hover, .remodal2-confirm:focus {
	background: #66bb6a;
}
.remodal2-cancel {
	color: #fff;
	background: #e57373;
}
.remodal2-cancel:hover, .remodal2-cancel:focus {
	background: #ef5350;
}
/* Remove inner padding and border in Firefox 4+ for the button tag. */
.remodal2-confirm::-moz-focus-inner, .remodal2-cancel::-moz-focus-inner, .remodal2-close::-moz-focus-inner {
 padding: 0;
 border: 0;
}
/* Keyframes ========================================================================== */
@-webkit-keyframes remodal2-opening-keyframes {
from {
 -webkit-transform: scale(1.05);
 transform: scale(1.05);
 opacity: 0;
}
to {
	-webkit-transform: none;
	transform: none;
	opacity: 1;
	-webkit-filter: blur(0);
	filter: blur(0);
}
}
@keyframes remodal2-opening-keyframes {
from {
 -webkit-transform: scale(1.05);
 transform: scale(1.05);
 opacity: 0;
}
to {
	-webkit-transform: none;
	transform: none;
	opacity: 1;
	-webkit-filter: blur(0);
	filter: blur(0);
}
}
@-webkit-keyframes remodal2-closing-keyframes {
from {
 -webkit-transform: scale(1);
 transform: scale(1);
 opacity: 1;
}
to {
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
	opacity: 0;
	-webkit-filter: blur(0);
	filter: blur(0);
}
}
@keyframes remodal2-closing-keyframes {
from {
 -webkit-transform: scale(1);
 transform: scale(1);
 opacity: 1;
}
to {
	-webkit-transform: scale(0.95);
	transform: scale(0.95);
	opacity: 0;
	-webkit-filter: blur(0);
	filter: blur(0);
}
}
@-webkit-keyframes remodal2-overlay-opening-keyframes {
from {
 opacity: 0;
}
to {
	opacity: 1;
}
}
@keyframes remodal2-overlay-opening-keyframes {
from {
 opacity: 0;
}
to {
	opacity: 1;
}
}
@-webkit-keyframes remodal2-overlay-closing-keyframes {
from {
 opacity: 1;
}
to {
	opacity: 0;
}
}
@keyframes remodal2-overlay-closing-keyframes {
from {
 opacity: 1;
}
to {
	opacity: 0;
}
}
/* Media queries ========================================================================== */
@media only screen and (min-width: 641px) {
.remodal2 {
	max-width: 940px;
}
.uploadresume {
	max-width: 1170px;
	padding: 35px 60px;
}
}
/* IE8 ========================================================================== */
.lt-ie9 .remodal2-overlay {
	background: #2b2e38;
}
.lt-ie9 .remodal2 {
	width: 940px;
}
